:root {
    --color-dark: #15181f;
    --color-dark-x: #2d343f;
    --color-dark-xx: #1f232b;
    --color-light: #ffffff;
    --color-grey: #f5f6f8;
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 1.1rem;
    font-weight: 300;
    background-color: var(--color-grey);
    color: var(--color-light);
    letter-spacing: .05rem;
}

/* Reducir el tamaño de los títulos */
h1 {
    font-size: 24px; /* Ajusta el tamaño según tu preferencia */
}
  
h3 {
    font-size: 18px; /* Ajusta el tamaño según tu preferencia */
}
  
/* Reducir el tamaño de los párrafos */
p {
    font-size: 14px; /* Ajusta el tamaño según tu preferencia */
}
  
/* Reducir el tamaño de las etiquetas de los campos del formulario */
label {
    font-size: 14px; /* Ajusta el tamaño según tu preferencia */
}

/* Reducir el tamaño de los campos de entrada del formulario */
input[type="text"],
input[type="email"],
input[type="password"] {
  font-size: 14px; /* Ajusta el tamaño según tu preferencia */
  padding: 8px; /* Ajusta el relleno según tu preferencia */
}

.bg-light {
    background-color: var(--color-light)!important;
}

.bg-dark {
    background-color: var(--color-dark)!important;
}

.p-6 {
    padding: 4rem 7rem;
}

/* Reducir el tamaño del formulario */
.contact-box {
    padding: 3rem;
    max-width:1400px; /* Puedes ajustar este valor según tus necesidades */
    margin: 0 auto; /* Centrar el formulario en la página */
}

.btn {
    font-size: 0.9rem;
    padding: 0.6rem 1rem;
    border-radius: 5rem;
    min-width: 10rem;
}

.btn-outline-dark {
    border: 2px solid var(--color-dark-xx);
}

.form-group {
    margin-bottom: 1rem;
}

.form-control {
    background-color: var(--color-dark-xx);
    border: 2px solid var(--color-dark-xx);
    border-radius: .2rem;
    padding: 0.8rem 1rem;
}

.form-check-label {
    white-space: nowrap; /* This prevents the text from wrapping to a new line */
    font-size: 0.9rem;
}

.small {
    font-size: 0.8rem;
}
.register-bg {
    background-image: url('/images/http___wordpress-604950-193359020.cloudwaysapps.png');
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 90vh;
}

/* Ajustar el tamaño del cuadro de testimonio */
.testiomonial {
    bottom: 10px
}

@media (max-width: 575.98px) {
    .p-6 {
        padding: 2rem;
    }

    .contact-box {
        padding: 0;
    }

    .width-100 {
        width: 100%;
    }
}

@media (max-width: 1200px) { 
    .register-bg {
        min-height: 50vh;
    }
}